• Facebook
  • RSS Feed
  • Instagram
  • LinkedIn
  • Twitter
Aug 112010
 

Sometimes people mention on the forums or internally about support for Office XP, particular in relation to Enterprise Vault 8.  This is usually from a client/user perspective.  I know that some enterprises have difficulty in getting all users upgraded to the latest-and-greatest version of Office.  It’s relatively simple to upgrade the version on the EV server(s) but those pesky users – well it can take a long time.

Enterprise Vault 8 does not support Office XP as a client.  Take a look at the Email Clients section of the Compatibility Guide :

officexp1

If you try to install it, you get :

OfficeXP

The only solution to this problem is to use the (older) Enterprise Vault 2007 client.  This can be installed on an Office XP machine, and that EV client is supported against an EV 8 server.  Remember though that you won’t get Virtual Vault, or Vault Cache.

If you enjoyed this post, please consider leaving a comment or subscribing to the RSS feed to have future articles delivered to your feed reader.

 Leave a Reply

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

(required)

(required)